body,.ui-widget{font-size:87.5%;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
#site-slogan{font-size:1em;}
.node-title{font-size:1.4em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.block-title{font-size:1em;}
h1{font-size:2em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1em;}
h6{font-size:1em;}
